<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.1</TargetFramework>
    <DockerDefaultTargetOS>Windows</DockerDefaultTargetOS>
    <UserSecretsId>7e44e521-d9b6-45e7-a514-268303f1075a</UserSecretsId>
  </PropertyGroup>

  <ItemGroup>
    <Folder Include="wwwroot\" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.App" />
    <PackageReference Include="Microsoft.AspNetCore.Cors" Version="2.1.1" />
    <PackageReference Include="Microsoft.AspNetCore.Razor.Design" Version="2.1.2" PrivateAssets="All" />
    <PackageReference Include="Microsoft.VisualStudio.Azure.Containers.Tools.Targets" Version="1.4.10" />
    <PackageReference Include="Microsoft.VisualStudio.Web.CodeGeneration.Design" Version="2.1.1" />
    <PackageReference Include="Swashbuckle.AspNetCore" Version="5.0.0-rc4" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\MOD.Models\MOD.Models.csproj" />
    <ProjectReference Include="..\MOD.Repository\MOD.Repository.csproj" />
    <ProjectReference Include="..\MOD.Services\MOD.Services.csproj" />
  </ItemGroup>

</Project>
